package com.djhk.uav.equ.mapper;



import com.djhk.uav.equ.domain.EquTranEntity;

import java.util.List;

/**
 * 设备台账
 *
 * @author gzm
 * @since 1.0.0 2023-06-07
 */
public interface EquTranMapper
{

    public List<EquTranEntity> selectEquTranList(EquTranEntity equTranEntity);


    public EquTranEntity selectEquTranById(String tranSeq);


    public int insertEquTran(EquTranEntity equTranEntity);


    public int updateEquTran(EquTranEntity equTranEntity);

    public List<EquTranEntity> getTranSts(String equId);

}
